/*
Theme Name: Chillout child theme
Description: Made by <a href="http://themeforest.net/user/apollo13" target="_blank">Apollo13</a>.<br/> Get support from <a href="http://support.apollo13.eu/" target="_blank">Forum</a>.
Author: <a href="http://themeforest.net/user/apollo13"  target="_blank">Apollo13</a>
Author URI: http://themeforest.net/user/apollo13
Theme URI: http://themeforest.net/user/apollo13
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: chillout
Tags: white, theme-options, post-formats, photoblogging, two-columns, translation-ready
Version: 1.0
*/
@import url("../chillout/style.css");
/* Add your CSS below */



input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.wpcf7-not-valid {

border: 1px solid #55595b!important;

}

div.wpcf7-validation-errors {
	border: none;
	color: #f00;
	
}

.wpcf7-form input[type="submit"], .wpcf7-form input[type="submit"]:focus, .comment-form input[type="submit"] {
	background: #00617f!important;
}

.wpcf7-response-output .wpcf7-display-none .wpcf7-mail-sent-ok, .wpcf7-form input[type="submit"], .wpcf7-form input[type="submit"]:hover, .comment-form input[type="submit"], .comment-form input[type="submit"]:hover {
	color: #fff!important;
}

h3.font_family3 {
	font-size: 13px!important;
}


.page-block {
	padding-top: 100px;
	padding-bottom: 100px;
}

.page-block-160 {
	padding-top: 80px;
	padding-bottom: 80px;
}

@media screen and (max-width:599px) {
.page-block {
	padding-top: 36px;
	padding-bottom: 44px;
}

.page-block-160 {
	padding-top: 10px;
	padding-bottom: 12px;
}
}







